Overview | Modules | Class Hierarchy | Classes | Members

# PropertyDialog.h File Reference

`#include <string>`
`#include <tulip/Observable.h>`
`#include "PropertyDialogData.h"`
Include dependency graph for PropertyDialog.h:

## Classes

- class tlp::PropertyDialog

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012